Banshee.Services 1.4.0.0 Mono.Addins.TypeExtensionNode Mono.Addins.NodeAttribute("product-id", true) Mono.Addins.NodeAttribute("vendor-id", true) Mono.Addins.NodeAttribute("product-name", true) Mono.Addins.NodeAttribute("vendor-name", true) To be added. To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
- Method
  1.4.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  1.4.0.0
  System.String To be added. To be added. To be added.
- Property
  1.4.0.0
  System.String To be added. To be added. To be added.